« iTV 720Pの動画再生まで対応? | トップページ | iPodが電車内で発煙? »

2010年8月13日 (金)

iOSの脆弱性には気をつけてください

昨日、iPadOS3.2.2とiPhone/iPod touchOS4.0.2がそれぞれリリースされました。
これは主にセキュリティの脆弱性を修正するためにアップデートされたものです。

iOSはMacOS Xよりマルウェアに対して危険なのかも知れません。iPad/iPhone/iPodシリーズに統合されると言われるiOS4.1でセキュリティの強化を図って頂きたい。

私も昨日アップデートしましたが、iPadは順調に出来ましたが、2G iPod touchはアップデートに失敗しました。復元に失敗しましたの連続で、時間かかりました。最終的にはアップデート出来ましたが、アップデートの対象にはなってはいますので、これは私の2G iPod touchが悪いのでしょうか?
2G iPod touchをお持ちの方、どうでしたでしょうか。

何れにしても、まだアップデートされていない方はセキュリティを考えると早くアップデートされることを推奨します。

|

« iTV 720Pの動画再生まで対応? | トップページ | iPodが電車内で発煙? »

iPad」カテゴリの記事

Apple」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



トラックバック


この記事へのトラックバック一覧です: iOSの脆弱性には気をつけてください:

« iTV 720Pの動画再生まで対応? | トップページ | iPodが電車内で発煙? »